文档首页> 文档数据库服务 DDS> 常见问题> 数据库参数> MapReduce提示不支持JavaScript
更新时间:2022-04-26 GMT+08:00
分享

MapReduce提示不支持JavaScript

为了安全考虑,DDS默认限制了JavaScript脚本的执行。但是如果您需要执行JavaScript,可以通过DDS控制台将“security.javascriptEnabled”参数值改为“true”即可。具体操作方法请参见编辑参数模板

分享:

数据库参数所有常见问题

more

close